@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
}
/* custom scroll bar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #888;
}
::selection{
  background: rgb(0,123,255,0.3);
}
.content{
  max-width: 1250px;
  margin: auto;
  padding: 0 30px;
}
.navbar{
  position: fixed;
  width: 100%;
  z-index: 200;
  padding: 25px 0;
  transition: all 0.3s ease;
}
.navbar img {
  width: 100px;
  border-radius: 0px;
}
.navbar.sticky{
  background: #1b1b1b;
  padding: 8px 0;
  box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}
.navbar .content{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/* .navbar .logo a{
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  text-decoration: none;
}*/
.navbar .menu-list{
  display: inline-flex;
}
.menu-list li{
  list-style: none;
}
.menu-list li a{
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  margin-left: 25px;
  text-decoration: none;
  transition: all 0.3s ease;
}
.menu-list li a:hover{
  color: #007bff;
}
.banner{
  min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/background.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    margin-bottom: 50px;
  /* background: url("images/background.jpg") no-repeat;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-attachment: fixed; */
}
.text-box {
  width: 90%;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.text-box h1 {
  font-size: 62px;
}
.text-box p {
  margin: 10px 0 40px;
  font-size: 18px;
  color: #fff;
}
.z-btn {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  /* border-radius: 10px; */
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
}
.z-btn:hover {
  border: 1px solid #fff;
  background: rgb(50, 50, 50);
  transition: 1s;
}
nav .fa-solid {
  display: none;
}
/* @media (max-width: 700px) {
  .text-box h1 {
    font-size: 20px;
  } */


    /* ------------about chess------------ */
.catur{
  margin: auto;
  display: flex;
  margin: 50px;
}
.catur-kolom{
  margin-top: 25px;
  margin-bottom: 50px;
}
.catur-deskripsi{
  font-size: 20px;
  font-weight: bold;
  font-family: 'comic sans ms';
  color: #040a18;
}
.catur-pe{
  margin-bottom: 20px;
  text-align: justify;
}
.catur-kolom h2{
  font-weight: 800;
  font-family: 'comic sans ms';
  font-size: 45px;
  margin: 20px 0px;
  color: #040a18;
  width: 100%;
  line-height: 50px;
}
a.tbl-biru{
  background: #3f72af;
  border-radius: 20px;
  padding: 15px 20px;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  text-decoration: none;
}
a.tbl-biru:hover {
  background:rgb(31, 67, 185);
  text-decoration: none;
}
@media (max-width: 1230px) {
  .catur{
    display: block;
  }
  .catur img{
    margin-left: 30%;
  }
}
@media (max-width: 868px) {
  .catur img{
    margin-left: 20%;
  }
}
@media (max-width: 700px) {
  .catur img{
    margin-left: 10%;
  }
}
@media (max-width: 600px) {
  .catur img{
    margin-left: 5%;
  }
}


.icon{
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  display: none;
}
.menu-list .cancel-btn{
  position: absolute;
  right: 30px;
  top: 20px;
}
@media (max-width: 1230px) {
  .content{
    padding: 0 60px;
  }
}
@media (max-width: 1100px) {
  .content{
    padding: 0 40px;
  }
}
@media (max-width: 900px) {
  .content{
    padding: 0 30px;
  }
}
@media (max-width: 868px) {
  body.disabled{
    overflow: hidden;
  }
  .icon{
    display: block;
  }
  .icon.hide{
    display: none;
  }
  .navbar .menu-list{
    position: fixed;
    height: 100vh;
    width: 100%;
    max-width: 400px;
    left: -100%;
    top: 0px;
    display: block;
    padding: 40px 0;
    text-align: center;
    background: #222;
    transition: all 0.3s ease;
  }
  .navbar.show .menu-list{
    left: 0%;
  }
  .navbar .menu-list li{
    margin-top: 45px;
  }
  .navbar .menu-list li a{
    font-size: 23px;
    margin-left: -100%;
    transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  .navbar.show .menu-list li a{
    margin-left: 0px;
  }
}
@media (max-width: 380px) {
  .navbar .logo a{
    font-size: 27px;
  }
}

/* ------course -----*/
/* .course {
  width: 80%;
  margin: auto;
  text-align: center;
  padding-top: 100px;
} */
h1 {
  font-size: 36px;
  font-weight: 600;
}
p {
  color: #1d1d1d;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
  padding: 10px;
}
.row {
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
}
.course-col {
  flex-basis: 31%;
  background: aqua;
  /* border-radius: 10px; */
  margin-bottom: 5%;
  padding: 20px 12px;
  box-sizing: border-box;
  transition: 0.5s;
}
h3 {
  text-align: center;
  font-weight: 600;
  margin: 10px 0;
}
/* .course-col:hover {
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
} */
@media (max-width: 700px) {
  .row {
    flex-direction: column;
  }
}
/*-------campus---------*/
.magic{
  padding-top: 80px;
}
.magic-n{
  padding-top: 40px;
}
.campus {
  width: 80%;
  margin: auto;
  text-align: center;
  /* padding-top: 10px; */
}
.campus-col {
  flex-basis: 32%;
  border-radius: 10px;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
.campus-col img {
  width: 100%;
  display: block;
}
.layer {
  background: transparent;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s;
}
.layer:hover {
  background: rgba(253, 70, 70, 0.7);
  /* background: rgba(0, 0, 255, 0.7); */
}

.layer h3 {
  width: 100%;
  font-weight: 500;
  /* color: #fff; */
  font-size: 26px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  transition: 0.5s;
}
.layer h3 a{
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.layer h3 a:hover{
  color: #fff;
  text-decoration: underline;
  cursor: pointer;
}

.layer:hover h3 {
  bottom: 49%;
  opacity: 1;
}
/* .new-btn {
  cursor: pointer;
  text-decoration: underline;
} */


/* ---------- ytta ------------- */
.ytta{
      padding: 45px 50px 42px;
      max-width: 970px;
      border-radius: 15px;
      margin: auto;
      position: relative;
      background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url(imgppt/duotone.png);
      background-size: cover;
      background-position: center;
      text-align: center;
}
/* .ytta:hover{
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
.ytta2:hover{
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
} */
.cta_content{
  font-size: 30px;
}
.cta_content h2{
  color: #fff;
}

.button_box .y-btn{
  display: inline-block;
  margin-top: 1rem;
  text-decoration: none;
  text-align: center;
  color: #000;
  border: 1px solid #000;
  /* border-radius: 10px; */
  padding: 12px 34px;
  font-size: 20px;
  background: #10c5f8;
  position: relative;
  cursor: pointer;
}
.button_box .y-btn:hover{
  border: 1px solid #000;
  background: #6736dd;
  transition: 0.7s;
  text-decoration: underline;
}

.ytta2{
  padding: 45px 50px 42px;
  max-width: 970px;
  border-radius: 15px;
  margin: auto;
  position: relative;
  background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url(imgppt/duotone2.png);
  background-size: cover;
  background-position: center;
  text-align: center;
}
.cta_content2{
  font-size: 30px;
}
.cta_content2 h2{
  color: #fff;
}
.buttonbox .ybtn{
  display: inline-block;
  margin-top: 1rem;
  text-decoration: none;
  text-align: center;
  color: #000;
  border: 1px solid #000;
  /* border-radius: 10px; */
  padding: 12px 34px;
  font-size: 20px;
  background: #10c5f8;
  position: relative;
  cursor: pointer;
}
.buttonbox .ybtn:hover{
  border: 1px solid #000;
  background: #6736dd;
  transition: 0.7s;
  text-decoration: underline;
}

/* ------------ cta ------------------- */
.cta {
  margin: 100px auto;
  width: 80%;
  background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)), url(imgppt/duotoneDaun.png);
  background-position: center;
  background-size: cover;
  border-radius: 10px;
  text-align: center;
  padding: 60px 0 50px 0;
}
.cta h1 {
  color: #fff;
  margin-bottom: 40px;
  padding: 0;
}
.cta a{
  color: #fff;
  text-decoration: none;
}
.hero-btn {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  /* border-radius: 10px; */
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
}
.hero-btn:hover {
  border: 1px solid #fff;
  background: rgb(31, 67, 185,0.7);
  transition: 1s;
}

@media(max-width: 700px){
  .cta{
    padding: 30px 0;
  }
  .cta h1{
    color: #fff;
    font-size: 20px;
    padding: 10px;
  }
}


/*-----facilities------*/
.facilities {
  width: 80%;
  margin: auto;
  text-align: left;
  /* padding-top: 50px; */
}
.facilities h1 {
  text-align: center;
}
.facilities p {
  text-align: center;
}
.facilities-col {
  flex-basis: 32%;
  border: 0;
  margin-bottom: relative;
  overflow: hidden;
}
.facilities h3 {
  text-align: left;
}
.facilities-col img {
  width: 100%;
  display: block;
  border-radius: 10px;
}
.facilities-col p {
  text-align: left;
}
.offer-btn {
  display: inline-block;
  text-decoration: none;
  color: rgb(236, 239, 247);
  border: 1px solid rgb(68, 148, 223);
  padding: 12px 34px;
  font-size: 13px;
  background: rgb(31, 67, 185);
  position: relative;
  cursor: pointer;
}
.offer-btn:hover {
  border: 1px solid #000;
  background: #d40e0e;
  transition: 1s;
}
@media (max-width: 700px) {
  .row {
    flex-direction: column;
  }
}
/*-----testimonials-----*/

.testimonials {
  width: 80%;
  margin: auto;
  padding-top: 80px;
  text-align: center;
}
.testimonials-col {
  flex-basis: 44%;
  border-radius: 10px;
  margin-bottom: 5%;
  text-align: left;
  background: #fff3f3;
  padding: 25px;
  cursor: pointer;
  display: flex;
}
.testimonials-col:hover{
  box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}
.testimonials-col img {
  height: 40px;
  margin-left: 5px;
  margin-right: 30px;
  border-radius: 50px;
}
.testimonials-col p {
  padding: 0;
}
.testimonials-col h3 {
  margin-top: 15px;
  text-align: left;
}
.testimonials-col .bxs-star,
.bx-star {
  color: #f44336;
  padding-top: 0.5rem;
  padding-left: 0.5rem;
}
@media (max-width: 700px) {
  .testimonials-col img {
    margin-left: 0px;
    margin-left: 15px;
  }
}
section{
  position: relative;  
}
section .container{
  position: relative;  
  /* height: 450px; */
  /* width: 1075px; */
  display: flex;
  align-items: center;
}
.swiper{
  width: 1000px;
}

.card{
  position: relative;
  background: #fff;
  border-radius: 20px;
  margin: 100px 0 60px 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.card::before{
  content: "";
  position: absolute;
  height: 40%;
  width: 100%;
  background: #7d2ae8;
  border-radius: 20px 20px 0 0;
}

.card .card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  position: relative;
  
}

section .card .image{
  height: 140px;
  width: 140px;
  border-radius: 50%;
  padding: 3px;
  background: #7d2ae8;
}

section .card .image img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
  border: 3px solid #fff;
}

.card .media-icons{
  position: absolute;
  top: 10px;
  right: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card .media-icons i{
  color: #fff;
  opacity: 0.6;
  margin-top: 10px;
  transition: all 0.3s ease;
  cursor: pointer;
}

.card .media-icons i:hover{
  opacity: 1;
}

.card .name-profession{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 10px;
  color: #000;
} 

.name-profession .name{
  font-size: 20px;
  font-weight: 600;
}

.name-profession .profession{
  font-size:15px;
  font-weight: 500;
}

.card .rating{
  display: flex;
  align-items: center;
  margin-top: 18px;
}

.card .rating i{
  font-size: 18px;
  margin: 0 2px;
  color: #7d2ae8;
}

.card .button{
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}

.card .button button{
  background: #7d2ae8;
  outline: none;
  border: none;
  color: #fff;
  padding: 8px 22px;
  border-radius: 20px;
  font-size: 14px;
  transition: all 0.3s ease;
  cursor: pointer;
}

.button button:hover{
  background: #6616d0;
}

.swiper-pagination{
  position: absolute;
}

.swiper-pagination-bullet{
  height: 7px;
  width: 26px;
  border-radius: 25px;
  background: #7d2ae8;
}

.swiper-button-next, .swiper-button-prev{
  opacity: 0.7;
  color: #7d2ae8;
  transition: all 0.3s ease;
}
.swiper-button-next:hover, .swiper-button-prev:hover{
  opacity: 1;
  color: #7d2ae8;
}

/* @media (max-width: 1230px) {
}
@media (max-width: 1100px) {
  .content{
    padding: 0 40px;
  }
}
@media (max-width: 900px) {
  .content{
    padding: 0 30px;
  }
}
 */
@media (max-width: 1000px) {
  .swiper{
    width: 700px;
  }
  .card .card-content{
    padding: 10px;
  }
  section .card .image img{
    border: 2px solid #fff;
  }
  section .card .image{
    height: 100px;
    width: 100px;
  }
  .card::before{
    height: 35%;
  }
  .card .button button{
    padding: 8px 22px;
    font-size: 12px;
  }
  .card .button{
    margin-top: 18px;
  }
  .card .media-icons i{
    margin-top: 7px;
  }
  .card .rating{
    margin-top: 16px;
  }
  .card .rating i{
    font-size: 15px;
  }
  .name-profession .name{
    font-size: 15px;
    font-weight: 600;
  }
  
  .name-profession .profession{
    font-size:12px;
    font-weight: 500;
  }
}
@media (max-width: 700px) {
  .swiper{
    width: 500px;
  }
  .card .card-content{
    padding: 8px;
  }
  section .card .image img{
    border: 2px solid #fff;
  }
  section .card .image{
    height: 80px;
    width: 80px;
  }
  .card::before{
    height: 33%;
  }
  .card .button button{
    padding: 6px 18px;
    font-size: 10px;
  }
  .card .button{
    margin-top: 16px;
  }
  .card .media-icons i{
    margin-top: 6px;
    font-size: 12px;
  }
  .card .rating{
    margin-top: 15px;
  }
  .card .rating i{
    font-size: 12px;
  }
  .name-profession .name{
    font-size: 13px;
    font-weight: 500;
  }
  
  .name-profession .profession{
    font-size:11px;
    font-weight: 500;
  }
}
@media (max-width: 500px) {
  .swiper{
    width: 368px;
  }
  .card .card-content{
    padding: 6px;
  }
  section .card .image img{
    border: 1px solid #fff;
  }
  section .card .image{
    height: 60px;
    width: 60px;
  }
  .card::before{
    height: 30%;
  }
  .card .button button{
    padding: 6px 16px;
    font-size: 8px;
  }
  .card .button{
    margin-top: 15px;
  }
  .card .media-icons i{
    margin-top: 4px;
    font-size: 10px;
    margin-right: -8px;
  }
  .card .rating{
    margin-top: 15px;
  }
  .card .rating i{
    font-size: 10px;
  }
  .name-profession .name{
    font-size: 11px;
    font-weight: 500;
  }
  
  .name-profession .profession{
    font-size:10px;
    font-weight: 500;
  }
}





/* ----------footer---------- */
footer{
  position: fixed;
  bottom: 0;
}
.footer{
  background-color: #040a18;
  box-sizing: border-box;
  width: 100%;
  text-align: left;
  font: bold 16px sans-serif;
  padding: 50px 50px 60px 50px;
  margin-top: 80px;
}

.footer .footer-left,
.footer .footer-center,
.footer .footer-right{
  display: inline-block;
  vertical-align: top;
}

@media (max-height:800px){
  footer{
      position: static;
  }
  header{
      padding-top: 40px;
  }
}

.footer .footer-left{
  width: 30%;
}
.footer h3{
  color: #f5f5f5;
  margin-bottom: 20px;
  margin-right: 50%;
  font-family: Georgia, 'Times New Roman', Times, serif;
}
.footer .footer-left img{
  width: 25%;
  vertical-align: middle;
}
.footer .footer-left .credit-cards{
  width: 100%;
}
.footer .footer-copyright{
  color: #8f9296;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding-top: 10%;
}
.footer .footer-center{
  width: 35%;
}
.footer .footer-center i{
  background-color: #33383b;
  color: #fff;
  font-size: 25px;
  word-wrap: 30px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 42px;
  margin: 10px 15px;
  vertical-align: middle;
}
.footer .footer-center i.bxs-envelope{
  font-size: 24px;
  line-height: 40px; 
}
.footer .footer-center p{
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  margin: 0px;
}
.footer .footer-center p span{
  display: block;
  font-weight: normal;
  font-size: 14px;
  line-height: 2;
}
.footer .footer-center a{
  color: rgb(22, 225, 177);
  text-decoration: none;
}

.footer .footer-right{
  width: 30%;
}

.footer .footer-about{
  line-height: 20px;
  color: #92999f;
  font-size: 13px;
  font-weight: normal;
  margin: 0px;
}

.footer .footer-about span{
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
.footer .footer-media{
  margin-top: 25px;
}

.footer .footer-media a{
  display: inline-block;
  width: 50px;
  height: 50px;
  cursor: pointer;
  background-color: #33383b;
  border-radius: 50%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 50px;
  margin-right: 8px;
  margin-bottom: 5px;
}

.footer .footer-media a:hover{
  background-color: rgb(0, 122, 82);
}
@media (max-width: 880px) {
  .footer .footer-left,
.footer .footer-center,
.footer .footer-right{
  display: block;
  width: 100%;
}
}